Project

Profile

Help

Issue #9186

closed

Rework the pulp_deb installation docs

Added by quba42 over 1 year ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
-
Sprint/Milestone:
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version - Debian:
Platform Release:
Target Release - Debian:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

These docs are a confusing mess for first time users.

They essentially describe developer source installation only (a description that is out of date and full of errors at that).

They do not probably make clear that plugins should really just be installed as part of pulpcore (and most users don't want to install from source). The entire thing should be replaced with just a reference to the pulpcore installation docs and some high level hints.

Actions #1

Updated by pulpbot over 1 year ago

  • Status changed from NEW to POST

Added by quba42 over 1 year ago

Revision fd6f10dd

Rework the installation docs to stop being harmfull

Closes #9186 https://pulp.plan.io/issues/9186

Also capitalized several instances of "Pulp".

Actions #2

Updated by quba42 over 1 year ago

  • Status changed from POST to MODIFIED
Actions #3

Updated by quba42 over 1 year ago

  • Sprint/Milestone set to 2.15.0
Actions #4

Updated by pulpbot over 1 year ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Also available in: Atom PDF